{
  "resilientApp": {
    "metadataProperty": {
      "home": {
        "title": "Propriedades Metadata",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar nova Propriedade Metadata",
        "createOrEditLabel": "Criar ou editar Propriedade Metadata",
        "notFound": "Nenhuma Propriedade Metadata encontrada"
      },
      "created": "Uma nova Propriedade Metadata foi criada com o identificador {{ param }}",
      "updated": "Propriedade Metadata com identificador {{ param }} foi actualizada",
      "deleted": "Propriedade Metadata com identificador {{ param }} foi eliminada",
      "delete": {
        "question": "Tem a certeza que pretende eliminar a Propriedade Metadata {{ id }}?"
      },
      "detail": {
        "title": "Propriedade Metadata"
      },
      "id": "ID",
      "code": "Código",
      "name": "Nome",
      "description": "Descrição",
      "mandatory": "Mandatório",
      "metadataType": "Tipo de Metadata",
      "pattern": "Pattern",
      "version": "Version",
      "organizationType": "Tipo de Organização",
      "help": {
        "pattern": "Regex pattern para validação (opcional). Apemnas aplicável quando o valor não está vazio.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
